2021年5月の脆弱性情報

CVSS v24 CVSS v32.7
更新日 : 2021/05/31 07:55
Oracle MySQL の MySQL Server には、Server: Information Schema に関する処理に不備があるため、機密性に影響のある脆弱性が存在します。
CVSS v24.4 CVSS v37.5
更新日 : 2021/05/31 07:55
Oracle Virtualization の Oracle VM VirtualBox には、Core に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v24.4 CVSS v37.5
更新日 : 2021/05/31 07:55
Oracle Virtualization の Oracle VM VirtualBox には、Core に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v24 CVSS v36.5
更新日 : 2021/05/31 07:55
Oracle Food and Beverage Applications の Oracle Hospitality Inventory Management には、Export to Reporting and Analytics に関する処理に不備があるため、機密性に影響のある脆弱性が存在します。
CVSS v25.5 CVSS v38.1
更新日 : 2021/05/31 07:53
Oracle E-Business Suite の Oracle HRMS (France) には、French HR に関する処理に不備があるため、機密性、および完全性に影響のある脆弱性が存在します。
CVSS v22.1 CVSS v34.4
更新日 : 2021/05/31 07:53
Oracle Virtualization の Oracle VM VirtualBox には、Core に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v25.5 CVSS v38.1
更新日 : 2021/05/31 07:53
Oracle E-Business Suite の Oracle Application Object Library には、Profiles に関する処理に不備があるため、機密性、および完全性に影響のある脆弱性が存在します。
CVSS v25.8 CVSS v35.4
更新日 : 2021/05/31 07:53
Oracle Fusion Middleware の Oracle HTTP Server には、Web Listener に関する処理に不備があるため、機密性、および完全性に影響のある脆弱性が存在します。
CVSS v27.5 CVSS v310
更新日 : 2021/05/31 07:50
Oracle Storage Gateway の Oracle Cloud Infrastructure Storage Gateway には、Management Console に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v26.5 CVSS v39.1
更新日 : 2021/05/31 07:50
Oracle Storage Gateway の Oracle Cloud Infrastructure Storage Gateway には、Management Console に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v26.5 CVSS v39.1
更新日 : 2021/05/31 07:50
Oracle Storage Gateway の Oracle Cloud Infrastructure Storage Gateway には、Management Console に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v26.5 CVSS v39.1
更新日 : 2021/05/31 07:50
Oracle Storage Gateway の Oracle Cloud Infrastructure Storage Gateway には、Management Console に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS v210 CVSS v39.8
更新日 : 2021/05/31 07:26
複数の Qualcomm 製品には、境界外書き込みに関する脆弱性が存在します。
CVSS v28.3 CVSS v38.8
更新日 : 2021/05/31 07:26
複数の Qualcomm 製品には、古典的バッファオーバーフローの脆弱性が存在します。
CVSS v24.8 CVSS v38.1
更新日 : 2021/05/31 07:26
複数の Qualcomm 製品には、入力確認に関する脆弱性が存在します。
CVSS v25 CVSS v37.5
更新日 : 2021/05/31 07:26
複数の Qualcomm 製品には、入力確認に関する脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2021/05/31 07:26
QNAP Music Station には、OS コマンドインジェクションの脆弱性、およびコマンドインジェクションの脆弱性が存在します。
CVSS v23.5 CVSS v35.4
更新日 : 2021/05/31 07:16
NeDi には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v23.5 CVSS v35.4
更新日 : 2021/05/31 07:16
NeDi には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v24 CVSS v36.5
更新日 : 2021/05/31 07:16
droppy パッケージには、パストラバーサルの脆弱性が存在します。
CVSS v25 CVSS v37.5
更新日 : 2021/05/31 07:16
browserless-chrome には、パストラバーサルの脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2021/05/31 07:16
Google Chrome には、解放済みメモリの使用に関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2021/05/31 07:16
Google Chrome の ANGLE には、境界外書き込みに関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2021/05/31 07:16
Google Chrome の V8 には、境界外書き込みに関する脆弱性が存在します。
CVSS v26.8 CVSS v38.8
更新日 : 2021/05/31 07:16
Google Chrome の V8 には、境界外書き込みに関する脆弱性が存在します。
CVSS v26.8 CVSS v39.6
更新日 : 2021/05/31 07:16
Google Chrome の UI には、境界外書き込みに関する脆弱性が存在します。
CVSS v2- CVSS v310
更新日 : 2021/05/31 07:02
MesaLabs 社が提供する AmegaView には、次の複数の脆弱性が存在します。  * コマンドインジェクション (CWE-77) - CVE-2021-27447  * 不適切な認証 (CWE-287) - CVE-2021-27451  * 認証回避 (CWE-288) - C…
CVSS v27.5 CVSS v39.8
更新日 : 2021/05/31 06:34
GENIVI Alliance が提供する dlt-daemon には、ヒープベースのバッファオーバーフロー (CWE-122、CVE-2020-36244) の脆弱性が存在します。
CVSS v2- CVSS v38.5
更新日 : 2021/05/28 07:59
Pulse Secure 社が提供する Pulse Connect Secure には、バッファオーバーフローの脆弱性が存在します。 Pulse Secure 社が提供する VPN 製品 Pulse Connect Secure には、Windows ファイル共有 (SMB) にアクセ…
CVSS v2- CVSS v36.1
更新日 : 2021/05/28 07:51
Rockwell Automation 社が提供する Micro800 および MicroLogix 1400 には、中間者攻撃が可能となる脆弱性 (CWE-300、CVE-2021-32926) が存在します。